User operation
User Identity Verification
POST
/
platformapi
/
chainup
/
open
/
user
/
verifyUserIdentity
curl --request POST \
--url http://service.xxx.com/platformapi/chainup/open/user/verifyUserIdentity
{
"code": "0",
"msg": "suc"
}
Query Parameters
appKey
string
requiredMerchant AppKey
Example: xxx_xxx
sign
string
requiredSignature
Example: 2ae04ed9165624419bad68e9e0f3f2sa9fbd2ae04ed916511624419bad68e9e20f3f29fbd
uid
string
requiredUser's ID
Example: 230000
countryCode
string
requiredCountry code. You need to enter the correct "code", which can be obtained from the left-hand side country code list.
Example: 93
certificateNumber
string
requiredID number
Example: 211111111111
familyName
string
requiredLast name
Example: test
name
string
requiredFirst name
Example: test
firstPhoto
string
requiredID photo, only supports online image URLs, maximum of three inputs, separated by commas.
Example:"https://oss.com.https://oss.com,https://oss.com"
Response
200 - application/json
code
string
Return code.
Example: 0
msg
string
Success or failure message
Example: Success
curl --request POST \
--url http://service.xxx.com/platformapi/chainup/open/user/verifyUserIdentity
{
"code": "0",
"msg": "suc"
}